@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  border: none;
}

html,
body {
  width: 100vw;
  height: 100vh;
  -webkit-font-smoothing: antialiased;
}

body {
  background-color: #FF6600;
  -webkit-font-smoothing: antialiased;
}

body,
input,
button {
  font-family: "Poppins", sans-serif;
}

a, li, ul, ol {
  list-style: none;
  text-decoration: none;
}

.strong {
  font-weight: bold;
}
